#container{
    background-color: khaki;
    height: 200px;
}

p{
    color:white;
}

.merah{
    background-color: red;
}

.biru{
    background-color: blue;
}

.hijau-1, .hijau-2{
    background-color: green;
}

#container .ungu{
    background-color: purple;
}

#container-2{
    background-color: coral;
    height: 50px;
}

.text-ungu{
    color:purple;
}